@charset "UTF-8";

/* CSS Alberto Culver- ST IVES RESTAGE 2010					*/
/* --------------------------------------------- */
/* Developed by: Hristo Hristov                  							*/
/* Created: 01/10/2010                           							*/
/* Updated: 02/08/2010 - Hristo Hristov          					*/
/* --------------------------------------------- */

/* ========================================== LAYOUT CODE === */

body {background:url(/images/bgt1.jpg) repeat-y center top;}

#frame {width:980px;margin:0 auto;padding:0 20px;}

#header {height:115px;position:relative;z-index:9000;}
#header #logo {padding:17px 0 0 10px;}
#header #nav {position:absolute;bottom:0;left:9px;}

#left {float:left; width:210px;}

.bottomBG {width:980px;height:11px;position:absolute; bottom:-11px;}
.content {overflow:auto;width:980px;padding:8px 0px 0 9px;}

#mainArea, #singleArea, #horizontalCallouts {position:relative;margin-bottom:3px;background:url(/images/cBG-top.png) no-repeat top center;}
#mainArea .bottomBG, #singleArea .bottomBG, #horizontalCallouts .bottomBG {background:url(/images/cBG-bottom.png) no-repeat bottom center;}

#splitArea {position:relative;background:url(/images/cBG-second-top.png) no-repeat top center;}
#splitArea .bottomBG {background:url(/images/cBG-second-bottom.png) no-repeat bottom center;}
#splitArea .content {width:937px;padding:10px 0 0 34px !important;}


/* ========================================== MAIN STYLES === */
a {
	color:#009ac8;
	text-decoration:none;
}
a:hover {color:#eb088d;}
a.productTitle {padding-right:5px;/*updated*/font-family:Georgia, "Times New Roman", Times, serif;font-size:9px;font-weight:bold;text-transform:uppercase;color:#009ac8;}
a.reviewLinks {font-size:10px;font-weight:bold;text-transform:uppercase;}
a + a.reviewLinks {padding-left:10px;}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#717070;
}
h2 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#717070;
}
h3 {
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
h4 {
	font-size:14px;
	font-family:Helvetica, Arial, sans-serif;
	text-transform:capitalize;
}
h5 {
	font-size:11px;
	font-family:Helvetica, Arial, sans-serif;
	padding:0;
	text-transform:uppercase;
}
h5.rating {font-size:10px; font-weight:bold;padding-bottom:3px;}
h5.rating a {padding:0;}
dt, h1, h2, h3, h4 {color:#717070;}
p, dd {
	font-size:10px;
	line-height:14px;
	padding:3px 0 5px 0;
	color:#717070;
}
p.subject {font-style:normal !important;font-weight:bold;text-transform:uppercase;padding:15px 0 5px 0 !important;}
p.disclamer {font-size:9px;}
em {
	font-weight:bold;
	font-style:normal;
}
strong {font-weight:bold;}

.award, .best, .new, .special {font-family:Helvetica, Arial, sans-serif;font-weight:bold;text-transform:uppercase;}
.award {color:#e61637 !Important;height:10px;}
.best {color:#5d9732 !important;}
.new {color:#ff0099 !important;}
.special {color:#e97322 !important;}


/* ========================================== HEADER LINKS & FORM === */
#header #searchField {position:absolute;top:0;right:30px;width:260px;z-index:6000;}
#header #searchField ul {position:relative;z-index:6000;}
#header #searchField ul li {width:117px;height:17px;padding-top:7px;float:left;margin-left:10px;background:url(/images/header-link-bg.jpg) no-repeat bottom left;text-align:center;}
#header #searchField ul a {display:block;text-transform:uppercase;font-family:Georgia, "Times New Roman", Times, serif;font-size:8px;}
#header #searchField ul a:hover {color:#eb088d;position:relative; visibility:visible;}
#header #searchField ul a img {padding-left:5px;}

#header #searchField ul li:hover {position:relative;}
#header #searchField ul li ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px; width:0; height:0; border-top:0;}
#header #searchField ul :hover ul {left:-10px; top:24px; width:115px; z-index:6000; }


#header #searchField form {position:relative;clear:left;width:100%;margin-top:35px;height:41px;text-align:center;background:url(/images/search-form-bg.jpg) no-repeat top center;z-index:1;}
#header #searchField form input.textField {height:17px;width:226px;margin-top:7px;padding:5px 0 0 0;border:1px solid #d5d5d5;border-top:1px solid #797979;}
#header #searchField form input.searchButton {width:57px;position:absolute;right:16px;top:7px;}


/* ========================================== FAQ === */
dl.qa {
	font-size:9px;
	line-height:13px;
	margin:10px 0 20px 0;
}
dl.qa dt {
	clear:left;
	float:left;
	font-weight:bold;
	text-transform:uppercase;
	width:20px;
	padding:3px 0;
}
dl.qa dd {
	margin:0 0 0 25px;
	padding:3px 0;
}
dl.qa dd strong {text-transform:uppercase;font-weight:bold;display:block;}
dl.qa .question {color:#e5872a;font-weight:bold;padding:10px 0 10px 0;}
dl.qa dt, dl.qa dt.question {
	font-family:Helvetica, Arial, sans-serif;
	font-size:18px;
	position:relative;
	top:5px;
}


/* ========================================== CALLOUTS === */
#rightCallouts {width:285px;float:right;}
#rightCallouts ul li {border-bottom:1px solid #cccbcb;}

#horizontalCallouts.main {height:204px;}
#horizontalCallouts.secondary {height:167px;}
#horizontalCallouts .content {overflow: auto;width:963px;padding:9px 10px 0 10px;z-index:500;position:relative;}


/* ========================================== FOOTER === */
#footer {height:108px;position:relative;margin-bottom:20px;background:url(/images/cBG-top.png) no-repeat top center;}
#footer .content {overflow: auto;width:920px;padding:17px 0 0 30px;}
#footer .bottomBG {background:url(/images/cBG-bottom.png) no-repeat bottom center;}
#footer ul li {
	display:inline;
}
#footer ul li a {color:#009ac8;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;font-size:9px;padding:0 5px 0 0;}
#footer ul li a:hover {color:#ff0099;}
#footer p.copyright {color:#009ac8;font-family:Helvetica, Arial, sans-serif;}
#footer #formBox {float:right; width:300px;padding-top:10px;text-align:right;}
#footer #formBox h4 {font-size:10px;}
#footer #formBox h4 {color:#009ac8;text-transform:uppercase;font-weight:bold;font-size:12px;}
#footer #formBox p {padding:5px 0 0 0;font-family:Helvetica, Arial, sans-serif;}
#footer #formBox form {position:relative;}
#footer #formBox form input.textField {height:17px;width:270px;margin-top:7px;padding:5px 0 0 0;border:1px solid #d5d5d5;border-top:1px solid #797979;}
#footer #formBox form input.searchButton {width:30px;height:23px;position:absolute;right:0;top:7px;}


.clear:after {
	content:".";
	display:block;
	font-size: 0;
	height:0;
	clear:both !important;
	visibility:hidden;
}
.clear {display: inline-block;}
